Subject: Fwd: 19782355 - Broker US - Celine Dion - 27/02/2019 - Seller MSBD after event
From: "Nathan Constant. Mbwata" <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Fri, 22 Feb 2019 04:07:01 -0700 (MST)

From: "Brian Sexton" <[email-masked]> 
To: "CS.NewYork" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]>, "Nathan" <[email-masked]> 
Sent: Friday, 22 February, 2019 13:30:19 
Subject: FW: 19782355 - Broker US - Celine Dion - 27/02/2019 - Seller MSBD after event 

Hi, 

I know US Brokers don’t follow MSBD but the MSBD for this order is after the event so I just thought I’d flag to be safe. 

Could someone please remind this Broker US to fulfil if you deem they need reminding? 

Kind regards, 

Brian 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Friday 22 February 2019 13:09 
To: India Inbox <[email-masked]> 
Cc: Nathan <[email-masked]> 
Subject: 19782355 - Broker US - Celine Dion - 27/02/2019 - Seller MSBD after event 

Hi, 

With reference to the above TID ; the buyer is worried about not receiving the tickets on time for the event. 

The event is taking place on 27/02 and the MSBD is 28/02. 

Can CSNY contact the US Broker and request the order to be fulfilled by 27/02 please. 

Kind Regards, 

Ashwinee 

From: "Nathan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 21 February, 2019 13:54:55 
Subject: 19782355 - Broker US - Celine Dion - 27/02/2019 - Seller MSBD after event 

Hi Ashwinee, 

I'd like to bring your attention from the above TID, Buyer emailed us was chasing for the tickets event is within 6 days and reported the tickets was advised to be available after the event date. 

verified Seller MSBD is after event date. 

Can you please check this with the relevant team contacting Broker US to upload the tickets as soon as possible, kindly update power seller MSBD. 

Kind regards, 

Nathan